# BCSectionRealCreate

Creates a BCSection.

### Synopsis

    #include "petscmesh.h"
    PetscErrorCode BCSectionRealCreate(Mesh mesh, const char name[], PetscInt fiberDim)

Not Collective

### Input Parameters

| mesh | - The Mesh object
| name | - The section name
| fiberDim | - The number of values per element

### Keywords

mesh, elements

### See Also

MeshCreate()

Level:intermediate
Location: src/dm/mesh/meshpcice.c
Index of all DA routines
Table of Contents for all manual pages
Index of all manual pages